Bug 21541 - Move information on multi channel to audio node definition
Summary: Move information on multi channel to audio node definition
Status: CLOSED FIXED
Alias: None
Product: AudioWG - OBSOLETE - Moved to Github
Classification: Unclassified
Component: Web Audio API - OBSOLETE - See Github (show other bugs)
Version: unspecified
Hardware: PC All
: P2 normal
Target Milestone: TBD
Assignee: Chris Rogers
QA Contact: public-audio
URL: https://dvcs.w3.org/hg/audio/raw-file...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-02 16:06 UTC by Olivier Thereaux
Modified: 2013-04-25 15:47 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Thereaux 2013-04-02 16:06:02 UTC
Per discussion at Audio WG f2f 2013-03-26

The section on up-mixing and down-mixing should be moved to the audio node definition, thus collating information on handling channel allocations into one place.
Comment 1 Chris Rogers 2013-04-09 00:42:14 UTC
Consolidated section 8 into section 9 in a more organized way.

For now, leaving this all in section 9 as a normative section since it's rather long and would interrupt the flow of the AudioNode section if it were moved there.

Fixed:
https://dvcs.w3.org/hg/audio/rev/4bab1c09d1d8
Comment 2 Olivier Thereaux 2013-04-25 15:47:08 UTC
Consolidation looks good. Closing.